【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)

admin 2024年1月16日22:59:07评论180 views字数 1476阅读4分55秒阅读模式

通告编号:NS-2024-0003

2024-01-16
TAG:

Confluence、CVE-2023-22527、远程代码执行

漏洞危害:

攻击者利用此漏洞,可实现远程代码执行。

版本: 1.0
1

漏洞概述

1月16日,绿盟科技CERT监测到Atlassian官方发布安全公告修复了Confluence Data Center与Confluence Server中的远程代码执行漏洞(CVE-2023-22522),该漏洞由模板注入导致,未经身份验证的攻击者可通过构造恶意请求注入Confluence页面,从而在受影响的目标上实现远程代码执行。CVSS评分为10.0,请相关用户尽快采取措施进行防护。

Atlassian Confluence是Atlassian公司出品的专业wiki程序。它可以作为一个知识管理的工具,通过它能够实现团队成员之间的协作和知识共享。

参考链接:

https://confluence.atlassian.com/security/cve-2023-22527-rce-remote-code-execution-vulnerability-in-confluence-data-center-and-confluence-server-1333990257.html

SEE MORE →

2影响范围

受影响版本

  • Confluence Data Center and Server = 8.0.x

  • Confluence Data Center and Server = 8.1.x

  • Confluence Data Center and Server = 8.2.x

  • Confluence Data Center and Server = 8.3.x

  • Confluence Data Center and Server = 8.4.x

  • 8.5.0 <= Confluence Data Center and Server <= 8.5.3

安全版本

  • Confluence Data Center and Server >= 8.5.4

  • Confluence Data Center >= 8.6.2

  • Confluence Data Center >= 8.7.1

3漏洞检测

3.1 人工检测

用户可通过查看当前Confluence版本是否在受影响范围内,对当前服务是否受此漏洞影响进行排查。点击【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527),选择“关于Confluence”,即可对当前版本进行查看:

【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)

4漏洞防护

4.1 官方升级

目前官方已发布安全版本修复此漏洞,建议受影响的用户升级至最新版本,以保证服务的安全性及稳定性。下载链接:https://www.atlassian.com/software/confluence/download-archives

4.2 其他防护措施

若相关用户暂时无法进行升级操作,在不影响业务的情况下可通过对受影响系统进行访问限制来临时缓解。

END

【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)         
【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)        
声明

本安全公告仅用来描述可能存在的安全问题,绿盟科技不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,绿盟科技以及安全公告作者不为此承担任何责任。            

绿盟科技拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经绿盟科技允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。            

【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)

绿盟科技CERT微信公众号
【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)
【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)
长按识别二维码,关注网络安全威胁信息

原文始发于微信公众号(绿盟科技CERT):【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年1月16日22:59:07
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   【漏洞通告】Confluence远程代码执行漏洞(CVE-2023-22527)https://cn-sec.com/archives/2399367.html

发表评论

匿名网友 填写信息